﻿.menu-item-2in1.icons{position:relative}
.menu-item-2in1.icons:after{-webkit-transform:translateX(-50%);background-color:#5a7a90;content:"";display:block;height:100%;left:50%;position:absolute;top:0;transform:translateX(-50%);width:1px}
.menu-item-2in1.icons a{font-family:Museo Sans;font-size:19px;font-weight:300;margin:0;position:relative;width:50%}
.menu-item-2in1 .icon-container{fill:#b3b3b3;margin-right:6px;vertical-align:sub}
.menu-item-2in1 .icon-container.user svg{height:17px;width:16px}
.menu-item-2in1 .icon-container.cart svg{height:18px;width:18px}
.menu-item-2in1 .icon-container.cart{margin-left:41px}
.menu-item-2in1 .icon-container svg{fill:#fff}
.menu-item-2in1 a{color:#999;font-family:Museo Sans;font-size:15px;font-weight:300;margin-left:15px;text-transform:capitalize}
.menu-item-2in1 a:hover{color:#e2231a}


.footer-main .builder-item .widget-area .widget:last-child, .footer-top .builder-item .widget-area .widget:last-child, .footer-bottom .builder-item .widget-area .widget:last-child {
  margin-bottom: 0; }

  .builder-item--header_search .widget {
    width: 100%; }
.widget ul{padding:0}
.widget ul ul{padding-left:10px;border-left:1px solid #f0f0f0}
.widget{word-break:break-word;padding-bottom:20px;margin-bottom:20px}
.widget select{max-width:100%;width:100%}
.widget p.widget-title{margin-bottom:10px;font-weight:600;font-size:1.25em}
.widget:last-child{border:none;margin:0;padding:0}
.widget ul li{margin-top:5px}
#mobile-menu{display:none;position:fixed;top:0;right:-300px;background:#000;z-index:9999;padding:20px;width:300px;overflow-y:auto}

#menu-terms.menu li {line-height: 50px;}

#menu-terms.menu li a{color:#617687; text-decoration: none; background: none; font-size: 10px; text-transform: none; border:none;}

#menu-terms.menu li a:hover,
#menu-terms.menu li a:active,
#menu-terms.menu li a:focus {text-decoration:underline; background: none;}

ul.menu {margin-bottom: 0px;}

    .menu a{ font-size: 0.6em; }


.menu.navbar{
    margin-top: 20px;
}


.menu li,
.bottom_menu li{
    display: inline-block;
    line-height: 60px;
}

.menu a:hover{
    text-decoration: none;
    border: 1px solid #f2f8fe;
    background: #f2f8fe;
    color: #0056b4;
}

.menu li.order a{
    border:1px solid #ffb87f;
    color: #ff7200;
}

.menu li.order a:hover{
    background: #ffb87f;
    color: #d26718;
}

.page_order .menu-top-menu-container {display: inline-block;}
.tatsu-row-wrap:not(.tatsu-wrap) .tatsu-shape-over:not(.tatsu-shape-over) .tatsu-column:first-child .tatsu-left-divider,.tatsu-row-wrap:not(.tatsu-wrap) .tatsu-shape-over:not(.tatsu-shape-over) .tatsu-column:last-child .tatsu-right-divider{width:0!important}
.tatsu-row-wrap{border-style:solid}
.tatsu-row-wrap.tatsu-row-full-width .tatsu-carousel{margin:0}

#fb-root{
    display: none;
}
.qodef-boxed .qodef-footer-inner{width:1150px;margin:auto}
.qodef-grid-1300.qodef-boxed .qodef-footer-inner,.qodef-grid-1300.qodef-boxed .qodef-wrapper-inner{width:1350px}
.qodef-grid-1200.qodef-boxed .qodef-footer-inner,.qodef-grid-1200.qodef-boxed .qodef-wrapper-inner{width:1250px}
.qodef-grid-1000.qodef-boxed .qodef-footer-inner,.qodef-grid-1000.qodef-boxed .qodef-wrapper-inner{width:1050px}
.qodef-grid-800.qodef-boxed .qodef-footer-inner,.qodef-grid-800.qodef-boxed .qodef-wrapper-inner{width:850px}
footer,footer .qodef-container-inner,footer .qodef-footer-inner,footer .qodef-footer-top-holder{position:relative}






#access .menu-header,
div.menu,
#colophon,
#branding,
#main,
#wrapper {
	margin: 0 auto;
	width: 940px;
}

#colophon {
	border-top: 4px solid #000;
	margin-top: -4px;
	overflow: hidden;
	padding: 18px 0;
}




#owl-main-slider .htmlcaption{
	left:500px;
	padding-right:80px;
	width:inherit;
	background:transparent;
	top:0;
	max-height: 290px;
	overflow-y: auto;
	padding-bottom: 20px;
}

   


  
   
   #owl-main-slider span.htmlcaption {
     width: 400px;
     left: 40px;
     top: 20px;
   }

   
   #owl-main-slider span.htmlcaption h4 {
     font-size: 21px;
   }

   
   #owl-main-slider span.htmlcaption p {
     font-size: 15px;
   }

.foot-copyr {
  font-size: 17px;
  color: #fff;
}

.sidebar {
  float: right;
  width: 300px;
  margin-right: -330px;
  overflow:hidden;
}


.img_top {
    height: 70px;
    width: 93px;
    float: left;
}
 .gaoop_closed .gaoop-opt-out-content {display: none; }
 .gaoop-opt-out-content {display: inline-block; width: 90%; vertical-align: top; }


	.home-main, .home-side {
		margin-bottom: 0.25em;
	}

#content-wrapper {
    background-color: white;
}

.header-section {
	position: relative;
	margin: 0 0 60px;
}

.header-section:after {
	content: '';
    height: 100%;
    width: 2000px;
    display: block;
    position: absolute;
    right: 0;
    top: 0;
    z-index: -1;
    background: #3bb88e;
}

.header-section .phone-item {
    position: relative;
    color: #fff;
    text-align: right;
}

    .header-section:before {content: '';height: 100%;width: 15px;display: block;position: absolute;right: -15px;top: 0;z-index: -1;background: #3bb88e; }
#get_current_projects .project_wrap #current-projects .owl-item .project .textwrap .btn_wrapp{display:-ms-flexbox;display:flex;-ms-flex-direction:column;flex-direction:column;margin:30px 0 35px}
#get_current_projects .project_wrap #current-projects .owl-item .project .textwrap .btn_wrapp .grey_btn{background-color:#fff;padding:15px 30px;border-radius:30px;display:-ms-flexbox;display:flex;-ms-flex-item-align:start;align-self:flex-start;-ms-flex-align:center;align-items:center;font-weight:600;font-size:1.125rem;line-height:1.4375rem;color:#4a4a4a}
#get_current_projects .project_wrap #current-projects .owl-item .project .textwrap .btn_wrapp .grey_btn img{margin-right:10px}
#get_current_projects .project_wrap #current-projects .owl-item .project .textwrap .btn_wrapp .grey_btn span{color:#ed1c24}
#get_current_projects .project_wrap #current-projects .owl-item .project .textwrap .btn_wrapp .grey_btn:first-of-type{margin-bottom:15px}

	.mainmenu, .menu_wrapper, .sticky-wrapper, .header-style3 .main_menu, .menu-button{display: none;}
.modal-body{position:relative;padding:15px}

.modal-dialog .modal-body .radio input[type="radio"] {
    margin-top: 2px;
}

.booksModal .modal-dialog .modal-body{
	max-height:500px;
	overflow-y:scroll;
	margin:15px 0;
	padding-top:0;
}

.pagewrapper{ padding:40px 0;}

.pagewrapper p{ margin-bottom:20px; line-height:20px;}
.modal-content{position:relative;background-color:#fff;-webkit-background-clip:padding-box;background-clip:padding-box;border:1px solid #999;border:1px solid rgba(0,0,0,.2);border-radius:6px;outline:0;-webkit-box-shadow:0 3px 9px rgba(0,0,0,.5);box-shadow:0 3px 9px rgba(0,0,0,.5)}
.tatsu-module{margin-bottom:60px}
.tatsu-module.tatsu-divider-wrap{line-height:0;margin-bottom:20px}
.tatsu-module.simple-text{width:100%;display:block;border-style:solid;-webkit-box-sizing:border-box;box-sizing:border-box}
body:not(.tatsu-frame) #tatsu-header-container .tatsu-header-module:last-child,body:not(.tatsu-frame) #tatsu-header-container .tatsu-module:last-child{margin-right:0}
.tatsu-rJMLa89uK7.tatsu-module{margin:0 0 60px 0}
.tatsu-S1apIqdFQ.tatsu-module{margin:0 0 60px 0}
.tatsu-HJ6dYxykS.tatsu-module{margin:0px 0px 40px 0px}
.tatsu-fynrg3e9m14rfjpj.tatsu-module{margin:0 0 30px 0}
.tatsu-S1feyaWkH.tatsu-module{margin:0 0 30px 0}

	.auto-style7 {
		text-align: left;
	}

.post h3 {
	color: gray;
	font-size: 150%;
	font-weight: normal;
	margin-bottom: 1.5em;
	}
 #main { background-color: #020202 }

.info-theme {
	background-color: #333;
	border-top: 2px solid #333;
	border-bottom: 2px solid #333;
	color: #ffffff;
	font-family: Arial, "Lucida Grande", sans-serif;
	font-size: 13px;
	font-weight: 700;
	text-align: center;
	padding-top: .5em;
	padding-bottom: .5em;
	text-transform: uppercase;
	letter-spacing: 1px;
	
}

.info-theme a{
	color: #ffffff;
	font-family: Arial, "Lucida Grande", sans-serif;
	font-size: 13px;
	font-weight: 700;
	text-align: center;
}

.info-theme a:hover{
	color: #ED79AE;	
}


.container{ margin: 0px auto; padding: 0px 20px; max-width: 960px; }

.section5 .owl-carousel-wrap {
    padding: 0 45px;
	text-align:left;
}
